{
  "IntroducingPrivilegedAccessManagementForDevolutionsServer": "La gestion des accès privilégiés dans Devolutions Server",
  "PrivilegedAccountsAreOftenCalledTheKeysToTheKingdom": "On appelle souvent les comptes privilégiés les « clés du royaume », puisqu’ils disposent de droits d’accès les plus élevés. Il va sans dire que leur protection est de la plus haute importante pour vous et votre entreprise. Le module PAM de Devolutions permet un flux de travail sans accrocs, assurant ainsi votre productivité tout en garantissant la sécurité de vos comptes les plus privilégiés. Ainsi, en l’intégrant dans Devolutions Server et Remote Desktop Manager, vous résolvez une foule de problèmes sans compromettre la sécurité de vos actifs.  ",
  "HowDoesPamBetterSecureYourPrivilegedAccounts": "Comment PAM assure-t-il la sécurité de vos comptes privilégiés?",
  "ManagePrivilegedAccountsInActiveDirectory": "En permettant la gestion des comptes privilégiés dans Active Directory, Azure AD, SQL (MySQL et Oracle MSSQL), dans des comptes Windows en local, tant qu’utilisateur SSH local ou dans virtuellement n’importe quel autre fournisseur via script.",
  "ControlPamVaultAccessThroughApprovalPoliciesAuditingAndRoleBasedAccessControlRbac": "En contrôlant l’accès aux coffres à l’aide de politiques d’approbation, de fonctionnalités d’audit et de contrôles d’accès basés sur les rôles (RBAC).",
  "CheckOutJustInTimeJitLeastPrivileged": "En proposant la réservation juste-à-temps (JAT) de comptes PAM à moindre privilège pour des accès à durée déterminée avec rotation automatique de mot de passe.",
  "SecurelyInjectCredentialsThroughRdmIntegration": "En activant l’injection sécurisée d’identifiants grâce à l’intégration de RDM dans des sessions à distance (ex. : RDP, SSH, ARD). De cette manière, les risques d’exposition sont réduits au minimum et les utilisateurs n’ont jamais à connaître le moindre mot de passe.",
  "WhatIsThePamModuleAndHowCanYouAccessIt": "Qu’est-ce que le module PAM et comment y accéder?",
  "YourOrganizationHasEnabledThePamModule": "Votre entreprise a activé ce module pour faciliter la gestion des accès à ses comptes privilégiés. Cette page s’affiche car vous ne disposez pas de l’accès nécessaire pour voir les coffres PAM. N’hésitez pas à communiquer avec vos administrateurs pour obtenir cet accès.",
  "ForMoreInformationOnPrivilegedAccessManagementInDevolutionsServerCheckOut": "Pour plus d’informations concernant la gestion des accès privilégiés dans Devolutions Server, consultez <a href=\"https://redirection.devolutions.com/1cbf1c62-e048-4014-a335-c20939c3911f\" target=\"_blank\"><span>Privileged Access Management - Devolutions</span><i class=\"dvl-icon dvl-icon-link-external\"></i></a> (en anglais uniquement)."
}
